<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">802.1x biztonsági beállítások</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_8021X_MAIN.html">802.1x biztonsági beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">adathívási kapcsolatok</text>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Adathívások beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">adathívások átirányítása</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_DAT.html">Adat-/videohívások átirányítása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">adathívások beállításai</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Az adathívások hozzáférési pontja</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Adathívások beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">adathívások hozzáférési pontjai</text>
      <target FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV4.html">Adathívások IPv4-beállításai</target>
      <target FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV6.html">Adathívások IPv6-beállításai</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Az adathívások hozzáférési pontja</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA_AS.html">Adathívások speciális beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">alapértelmezett beállítások</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Az alapbeállítások visszaállítása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">alapértelmezett kapcsolat</text>
      <target FeatureID="-1" href="SET_HLP_DEFAULT_CONN.html">Alapértelmezett kapcsolat</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">alkalmazásbeállítások</text>
      <target FeatureID="-1" href="CP_HLP_APPILICATION_SETTINGS.html">Alkalmazásbeállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">alkalmazások telepítése</text>
      <target FeatureID="-1" href="CP_HLP_INSTALLATIONS.html">Telepítések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">általános beállítások</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE.html">Telefonbeállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">átirányítás, hívások</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Hívásátirányítás</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">beállítások</text>
      <target FeatureID="-1" href="CP_HLP_DISPLAY.html">Megjelenítési beállítások</target>
      <target FeatureID="-1" href="CP_HLP_IDLE.html">Készenléti mód</target>
      <target FeatureID="-1" href="CP_HLP_MAIN_VIEW.html">Beállítások</target>
      <target FeatureID="-1" href="CP_HLP_WRITING_LANGUAGE.html">Írás nyelve</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">beállítások, csomagkapcsolt adatkapcsolatok</text>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Csomagkapcsolt adatkapcsolatok beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">biztonsági beállítások</text>
      <target FeatureID="-1" href="CP_HLP_SECURITY.html">Biztonsági beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">célbeállítások</text>
      <target FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html">Célok nézet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">csomagkapcsolt adathívások hozzáférési pontja</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Csomagkapcsolt adathívások hozzáférési pontja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">csomagkapcsolt adathívások hozzáférési pontjai</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Csomagkapcsolt adathívások hozzáférési pontja</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html">Csomagkapcsolt adatkapcsolatok speciális beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">csomagkapcsolt adatkapcsolatok beállításai</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Csomagkapcsolt adathívások hozzáférési pontja</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html">Csomagkapcsolt adatkapcsolatok speciális beállításai</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Csomagkapcsolt adatkapcsolatok beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">EAP beállítások</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_AKA.html">EAP-AKA beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SETT.html">EAP-FAST beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SUITES.html">Titkosítási csomagok az EAP-FAST protokollhoz</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_TYPES.html">EAP-FAST hitelesítési módszerek</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_GTC.html">EAP-GTC beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_LEAP.html">EAP-LEAP beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_MSCHAPV2.html">EAP-MSCHAPV2 beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PAP.html">PAP beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SETT.html">EAP-PEAP beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html">Titkosítási csomagok az EAP-PEAP protokollhoz</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html">EAP-PEAP hitelesítési módszerek</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html">EAP beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_SIM.html">EAP-SIM beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SETT.html">EAP-TLS beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SUITES.html">Titkosítási csomagok az EAP-TLS protokollhoz</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SETT.html">EAP-TTLS beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html">Titkosítási csomagok az EAP-TTLS protokollhoz</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html">EAP-TTLS hitelesítési módszerek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">érintőképernyős bevitel</text>
      <target FeatureID="-1" href="CP_HLP_PEN_INPUT.html">Az érintéses bevitel beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">faxhívások átirányítása</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_FAX.html">Faxhívások átirányítása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">fülhallgató beállításai</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html">Mikrofonos fülhallgató beállításai</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html">Fülhallgató beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">gyári beállítások</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Az alapbeállítások visszaállítása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hálózati beállítások</text>
      <target FeatureID="-1" href="CP_HLP_NETWORK.html">Hálózati beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hívásátirányítás</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Telefonhívások átirányítása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">híváskorlátozás</text>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Telefonhívások korlátozása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hívások átirányítása</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Hívásátirányítás</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Telefonhívások átirányítása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hívások korlátozása</text>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Telefonhívások korlátozása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hívások továbbítása</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Hívásátirányítás</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Telefonhívások átirányítása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hozzáférési pontok</text>
      <target FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html">Hozzáférési pontok nézet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hozzáférési pontok beállításai</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Az adathívások hozzáférési pontja</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA_AS.html">Adathívások speciális beállításai</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN_AS.html">Speciális Wi-Fi beállítások</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV4.html">Wi-Fi IPv4-beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">intelligens szövegbevitel</text>
      <target FeatureID="-1" href="PREDINPUT_HLP_INPUT.html">Intelligens szövegbevitel</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">írás nyelve</text>
      <target FeatureID="-1" href="CP_HLP_WRITING_LANGUAGE.html">Írás nyelve</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kapcsolatbeállítások</text>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVE_CONFIG.html">Távoli meghajtó beállításai</target>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html">Távoli meghajtók</target>
      <target FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html">Célok nézet</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Adathívások beállításai</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Csomagkapcsolt adatkapcsolatok beállításai</target>
      <target FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html">Hozzáférési pontok nézet</target>
      <target FeatureID="-1" href="SET_HLP_DEFAULT_CONN.html">Alapértelmezett kapcsolat</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Wi-Fi beállítások</target>
      <target FeatureID="-1" href="SIP_HLP_MAIN.html">SIP-profilok</target>
      <target FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html">SIP-profilok beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">készenléti beállítások</text>
      <target FeatureID="-1" href="CP_HLP_IDLE.html">Készenléti mód</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">készenléti mód</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Személyes nézet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">korlátozás, hívások</text>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Telefonhívások korlátozása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">médiafájlok követése</text>
      <target FeatureID="-1" href="SET_HLP_TRANSACTION_TRACKING.html">Médiafájlok követése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">megjelenítési beállítások</text>
      <target FeatureID="-1" href="CP_HLP_DISPLAY.html">Megjelenítési beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nyelvi beállítások</text>
      <target FeatureID="-1" href="CP_HLP_LANGUAGE.html">Nyelvi beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">profilok</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Személyes nézet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">regisztrálókiszolgáló</text>
      <target FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html">Regisztrálókiszolgálói beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">SIP beállítások</text>
      <target FeatureID="-1" href="SIP_HLP_MAIN.html">SIP-profilok</target>
      <target FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html">SIP-profilok beállításai</target>
      <target FeatureID="-1" href="SIP_HLP_PROXY_PARAMS.html">SIP-proxybeállítások</target>
      <target FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html">Regisztrálókiszolgálói beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Speciális Wi-Fi beállítások</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_ADV_SETTINGS.html">Speciális Wi-Fi beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tartozékbeállítások</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_LIST.html">Tartozékbeállítások</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html">Mikrofonos fülhallgató beállításai</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_TVOUT.html">A TV-kimenet beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tartozékok beállításai</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html">Fülhallgató beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">távoli meghajtók</text>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVE_CONFIG.html">Távoli meghajtó beállításai</target>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html">Távoli meghajtók</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">telefon biztonsága</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_LOCKING.html">A telefon biztonsága</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">telefon eredeti beállításai</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Az alapbeállítások visszaállítása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">telefon lezárása</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_LOCKING.html">A telefon biztonsága</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">telefonbeállítások</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE.html">Telefonbeállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">telefonkezelés</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_MANAGEMENT.html">Telefonkezelés</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">téma</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Személyes nézet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">TV-kimenet beállításai</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_TVOUT.html">A TV-kimenet beállításai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">videohívások átirányítása</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_DAT.html">Adat-/videohívások átirányítása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">WEP biztonsági beállítások</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_MAIN.html">WEP biztonsági beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">WEP-kulcs beállításai</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_KEY_SETT.html">WEP-kulcsok módosítása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wi-Fi beállítások</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN.html">Wi-Fi hozzáférési pont</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_AKA.html">EAP-AKA beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SETT.html">EAP-FAST beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SUITES.html">Titkosítási csomagok az EAP-FAST protokollhoz</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_TYPES.html">EAP-FAST hitelesítési módszerek</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_GTC.html">EAP-GTC beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_LEAP.html">EAP-LEAP beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_MSCHAPV2.html">EAP-MSCHAPV2 beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PAP.html">PAP beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SETT.html">EAP-PEAP beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html">Titkosítási csomagok az EAP-PEAP protokollhoz</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html">EAP-PEAP hitelesítési módszerek</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLAIN_MSCHAP.html">Egyszerű MSCHAPV2 beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html">EAP beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_SIM.html">EAP-SIM beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SETT.html">EAP-TLS beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SUITES.html">Titkosítási csomagok az EAP-TLS protokollhoz</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SETT.html">EAP-TTLS beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html">Titkosítási csomagok az EAP-TTLS protokollhoz</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html">EAP-TTLS hitelesítési módszerek</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Wi-Fi beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wi-Fi biztonsági beállítások</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_8021X_MAIN.html">802.1x biztonsági beállítások</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_KEY_SETT.html">WEP-kulcsok módosítása</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_WPA_MAIN.html">WPA biztonsági beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wi-Fi hozzáférési pont</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN.html">Wi-Fi hozzáférési pont</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wi-Fi hozzáférési pontok</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN_AS.html">Speciális Wi-Fi beállítások</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV4.html">Wi-Fi IPv4-beállítások</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV6.html">Wi-Fi IPv6-beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wi-Fi kapcsolatok</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Wi-Fi beállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">WPA biztonsági beállítások</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WPA_MAIN.html">WPA biztonsági beállítások</target>
   </keywords>
</keywords>